JOBARG_AGENTD(8)

NAME
jobarg_agentd - Job Arranger agent daemon.

SYNOPSIS
jobarg_agentd [-hV] [-c <config-file>]

DESCRIPTION
jobarg_agentd is a daemon for Job Arranger server parameters.

  Options

-c, --config <config-file>
    Use the alternate config-file instead of the default one. Absolute path should be specified.

-h, --help
    Display this help and exit.

-V, --version
    Output version information and exit.

FILES

/usr/local/etc/jobarranger/jobarg_agentd.conf
    Default location of Job Arranger agent configuration file (if not modified during compile time).

SEE ALSO
jobarg_server(8), jobarg_exec(1), jobarg_get(1), jobarg_joblogput(1), jobarg_release(1)

AUTHOR
Komatsu Yuji <komatsu@fitechforce.jp>